

"Pitch Black" - Sci-Fi Thriller Not Totally in the
Dark
by Homer Yen
(c) 2000

In the opening scene of "Pitch Black," an interstellar
transport ship with dozens of passengers that are in
cryo-sleep pods, runs into a devastating meteor
shower.  The ship is skewered and casualties are
heavy.  Fry (Radha Mitchell), the only surviving
crewmember, tries to attempt a crash landing on a
desolate planet.  She frantically works the controls
as the ship careens out-of-control towards the
planet's surface.  The opening scene is frenetic and
successfully establishes its pace.  And I'm enjoying
the ride.

Ten people are lucky enough to survive the spectacular
crash landing.  But they may regret their seemingly
good fortune when they discover that the planet is an
arid ball of sand.  Worse, they learn that
subterranean Pterydactol-resembling aliens inhabit it.
 With raptor-sized teeth and claws that can easily rip
apart flesh, it's a good thing that these aliens don't
come to the surface because they can't stand sunlight.
  Even luckier for these marooned travelers, this
planet's system has three suns, which provides
perpetual daylight.  Well, at least that's what they
think.  Soon, their situation gets increasingly dark,
and they'll need to work quickly to get off the
planet.  Otherwise, they'll all become alien bird
feed.

Sci-fi movies in the style of "Alien" (and that's
exactly what this is) follows a familiar formula.  And
"Pitch Black" stays true to the blueprint.  You can
expect several of the survivors to be killed off (and
it's usually the characters that either panic and run,
wander off into the night by themselves, or the
inconsequential characters that we don't really care
about).   You can expect a modicum of tense moments as
the aliens close in.  And, you can expect a mad dash
at the end as the survivors grittily make their way to
the final destination in a final attempt to escape. 
Indeed, the last twenty minutes offer a satisfying
finish.

But what makes this a little meatier than other films
of this type are the human-interest stories.  One
involves Riddick (Vin Diesel), a vicious murderer that
was being transported to a prison.  As a result of the
crash, he has now awakened from his cryogenic slumber.
 He feels nothing for the other survivors or their
perilous situation and only wants to escape.  He is
incredibly cunning and possesses an acute sense of
smell and the ability to see at night.  He may be even
more dangerous than the predators that live beneath
the planet's surface.  The other features the feisty
Fry who is referred to as "Captain" by the survivors,
but is unable to cope with her responsibility and the
burden of saving everyone.

"Pitch Black" also manages to satisfy on the visual
level.  Bleached hues accentuate their desolation and
camera views are frequently seen through the infrared
eyesight of Riddick, which adds color and beauty to
the events happening on screen.  The component about
this film that was most underwhelming, however, was
the aliens themselves.  In a genre where there is no
limit to creativity, these aliens looked inexplicably
ordinary.  

Although I enjoyed this offering (and probably much
more than I had originally anticipated), this film's
life span may be as short as some of the victims of
the film.  I say that because there are no big stars
to attract anyone's attention, and if you've seen
other sci-fi films about people-as-alien-fodder, then
you'll probably think that you're experiencing a
2-hour case of deja vu.  But "Pitch Black" does offer
interesting story lines, a varied spectrum of likable
personalities, and the enjoyable sensation of seeing
who will survive and who won't.  With a sustained
atmosphere of suspense and just the right amount of
pace, this film is a good choice for the weekend
moviegoer in search of some entertainment.

Grade: B
S: 0 
V: 2 
L: 1 

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com